6.0.0-git
2021-01-19

[#1259] Wrong image locations in notification emails
Summary Wrong image locations in notification emails
Queue Horde Base
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners Horde Developers (at)
Requester jan (at) horde (dot) org
Created 2005-01-27 (5836 days ago)
Due
Updated 2005-03-28 (5776 days ago)
Assigned 2005-01-27 (5836 days ago)
Resolved 2005-03-28 (5776 days ago)
Milestone
Patch No

History
2005-03-28 20:12:54 Chuck Hagenbuch Comment #4
Queue ⇒ Horde Base
Version ⇒ HEAD
Reply to this comment
Moving this to Horde Base for the future since the problem was inside 
services/.
2005-03-28 20:12:16 Chuck Hagenbuch Comment #3
State ⇒ Resolved
Reply to this comment
Fixed, just needed a parameter to the listImages() api call to tell it 
to return full URLs.
2005-01-27 10:23:57 Jan Schneider Comment #2
Queue ⇒ Jonah
Reply to this comment
Oops, wrong queue.
2005-01-27 10:23:21 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 2. Medium
Summary ⇒ Wrong image locations in notification emails
Queue ⇒
Assigned to Horde DevelopersHorde Developers
Reply to this comment
This may be a bug in the HTMLArea editor.



When inserting images from Ansel in the HTML editor, the image src 
attributes get created without the server name. If this HTML document 
is sent in a notification message from Jonah, the sources are broken 
on the recipient's side.

Saved Queries